/* 店舗在庫用css定義 */
.remodal {
 border-radius: 6px;
}
.remodal a, a:link, a:visited {
    text-decoration: initial;
}
#stock_explain p {
  font-size: 12px;
  font-weight: bold;
  color: none;
}
#AreaShopList .AreaTitle {
  display: block;
  height: 28px;
  font-weight: bold;
  line-height: 18px;
  font-size: 18px;
  margin:0;
  margin-bottom:18px;
  padding:15px 0 0 5px;
  background: none;
  border-top: 1px solid #c2c2c2;
  text-align: left;
  }
#AreaShopList .AreaExplain {
  display: block;
  font-weight: bold;
  line-height: 16px;
  font-size: 16px;
  margin:0;
  padding:0 0 10px 5px;
  background: none;
  text-align: left;
  }
#AreaShopList .PrefTitle {
  display: block;
  height: 18px;
  font-weight: bold;
  line-height: 18px;
  font-size: 18px;
  margin:0;
  padding:18px 0 15px 20px;
  background: none;
  border-top: 1px solid #c2c2c2;
  text-align: left;
  }

#AreaShopList .PrefExplain {
  display: block;
  font-weight: bold;
  line-height: 16px;
  font-size: 16px;
  margin:0;
  padding:0 0 0 30px;
  background: none;
  text-align: left;
  }
#AreaShopList .ShopTable table {
  width: 100%;
  border-collapse: separate;
  font-weight: bold;
  text-align: left;
}
#AreaShopList .ShopTable table:first-of-type tr th {
  padding: 3px 5px;
  text-align: left;
  vertical-align: middle;
  color: #333;
  background-color: #aaa;
}
#AreaShopList .ShopTable table:not(:first-of-type) {
  border-left: 7px solid #b9b9b9;
  border-bottom: 7px solid #b9b9b9;
  border-right: 7px solid #b9b9b9;
  border-top: 1px solid #FFF;
  position: relative;
  z-index: 0;
}
#AreaShopList .ShopTable table:not(:first-of-type) tbody {
  position: relative;
}
#AreaShopList .ShopTable table:not(:first-of-type) tbody::before {
  content: '';
  position: absolute;
  top: -1px;
  left: -6px;
  right: -6px;
  bottom: -6px;
  background-color: #FFF;
  z-index: 0;
  border-radius: 0;
}
#AreaShopList .ShopTable table:not(:first-of-type) tr,
#AreaShopList .ShopTable table:not(:first-of-type) td,
#AreaShopList .ShopTable table:not(:first-of-type) th {
  position: relative;
  z-index: 1;
}
#AreaShopList .ShopTable table:not(:first-of-type) tr td {
  background-color: transparent;
}
#AreaShopList .ShopTable > a {
  width: 100%;
  color: #707070;
  padding: 6px 0 0 6px;
  text-align: left;
  display: inline-block;
  font-weight: bold;
  border-left: 1px solid #b9b9b9;
  border-right: 1px solid #b9b9b9;
}

#AreaShopList .ShopTable .goods_div {
  overflow-x: scroll;
  -webkit-overflow-scrolling: touch;
  width: calc((335 / 390) * 100vw);
  padding: 0 6px 6px;
}
#AreaShopList .ShopTable .goods_div table{
  width: max-content;
  border-collapse: collapse;
}

/* 2025.09.16 デザイン修正 START */
body.page-goods .remodal-wrapper {
  padding-top: calc((60 / 375) * 100vw);
}
body.page-goods .remodal-wrapper .remodal {
  width: calc((355 / 375) * 100vw) !important;
  padding: 0 !important;
}
body.page-goods .remodal-wrapper .remodal  button {
  z-index: 2;
}
body.page-goods .remodal-wrapper .remodal {
  padding: 0;
}
.remodal #stock_modaltitle {
  position: relative;
  width: 100%;
  height: 54px;
  background: #e2e2e2;
  color: #000;
  font-size: 18px;
  line-height: 1em;
  font-weight: 500;
  display: flex;
  align-items: center;
  padding-left: 21px;
}
.remodal > h2 {
  font-size: calc((18 / 375) * 100vw);
  font-weight: 500;
  line-height: 1em;
  margin: calc((10 / 375) * 100vw) calc((10 / 375) * 100vw) calc((12 / 375) * 100vw);
  height: calc((47 / 375) * 100vw);
  display: flex;
  align-items: center;
  padding-left: calc((10 / 375) * 100vw);
  background: #F6F6F6;
}
.remodal #stock_explain {
  text-align: left;
  margin: 0 0 calc((17 / 375) * 100vw) calc((10 / 375) * 100vw);
}
.remodal #stock_explain p {
  font-size: calc((11 / 375) * 100vw);
  font-weight: 500;
  line-height: 1.5;
}
.remodal #AreaShopList {
  margin: 0 calc((10 / 375) * 100vw);
}
.remodal #AreaShopList .AreaTitle {
  border-top: 1px solid #707070;
  text-align: left;
  font-size: calc((16 / 375) * 100vw);
  line-height: 1.5;
  font-weight: bold;
  color: #000000;
  padding: calc((10 / 375) * 100vw) 0 0;
  margin: 0 0 calc((10 / 375) * 100vw);
}
.remodal #AreaShopList .AreaTitle img {
  display: none !important;
}
.remodal #AreaShopList .AreaTitle a {
  position: relative;
  color: #000;
  font-weight: 600;
}
.remodal #AreaShopList .AreaTitle a::before,
.remodal #AreaShopList .AreaTitle a::after {
  content: '';
  position: absolute;
  width: 7px;
  height: 1px;
  top: 10px;
  border-radius: 5px;
  background-color: #000000;
}
.remodal #AreaShopList .AreaTitle a::before {
  transform: rotate(45deg);
  right: -16px;
}
.remodal #AreaShopList .AreaTitle a::after {
  transform: rotate(135deg);
  right: -20.5px;
}
.remodal #AreaShopList .AreaTitle a.open_content::before {
  transform: rotate(135deg);
  right: -16px;
}
.remodal #AreaShopList .AreaTitle a.open_content::after {
  transform: rotate(225deg);
  right: -20.5px;
}
.remodal #AreaShopList .AreaExplain {
  font-size: calc((14 / 375) * 100vw);
  font-weight: 500;
  line-height: 1.5;
  color: #000;
  text-align: left;
  margin: 0 0 calc((5 / 375) * 100vw);
  padding: 0;
}
.remodal #AreaShopList .ShopTable {
  overflow: hidden;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:first-of-type > th {
  display: none;
}
.remodal #AreaShopList .ShopTable > table:first-of-type tbody > tr > th {
  background: #E2E2E2;
  border: 1px solid #E2E2E2;
  border-bottom: unset;
  border-bottom: 1px solid #707070;
  font-size: calc((14 / 375) * 100vw);
  line-height: 1.5;
  font-weight: bold;
  text-align: left;
  vertical-align: middle;
  padding: calc((6 / 375) * 100vw) calc((10 / 375) * 100vw);
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:nth-of-type(2) > td {
  border-top: 1px solid #707070;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr > td {
  border-left: 1px solid #707070;
  border-right: 1px solid #707070;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:not(.goods_tr) > td {
  padding: calc((15 / 375) * 100vw) calc((10 / 375) * 100vw) calc((5 / 375) * 100vw);
  color: #000;
  font-size: calc((16 / 375) * 100vw);
  line-height: 1.5;
  font-weight: bold;
}
.remodal #AreaShopList .ShopTable > table:first-of-type > tbody > tr:not(.goods_tr) > td a {
  color: #000;
  font-weight: 600;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr {
  display: flex;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr td {
  padding: calc((16 / 375) * 100vw) calc((8 / 375) * 100vw) !important;
  width: calc((91 / 375) * 100vw);
  font-size: calc((14 / 375) * 100vw);
  line-height: 1.5;
  font-weight: 500;
  border-top: 1px solid #707070;
  border-left: 1px solid #707070;
  display: flex;
  flex-direction: column;
  justify-content: center;
  white-space: break-spaces;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:first-of-type td:first-of-type {
  background: #F5F5F5;
  color: #000;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:first-of-type td {
  background: #F5F5F5;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:not(:first-of-type) td {
  padding: calc((5 / 375) * 100vw) calc((4 / 375) * 100vw) calc((7 / 375) * 100vw) !important;
  font-size: calc((14 / 375) * 100vw);
  font-weight: 500;
  line-height: 1.5;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:not(:first-of-type) td a {
  margin-top: calc((2 / 375) * 100vw);
  border-radius: 20px;
  width: 100%;
  height: calc((25 / 375) * 100vw);
  display: flex;
  align-items: center;
  justify-content: center;
  color: #FFF;
  background-color: #4964a0;
  font-size: calc((12 / 375) * 100vw);
  font-weight: 500;
  line-height: 1.5;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr:last-of-type td {
  border-bottom: 1px solid #707070;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr td:first-of-type {
  background: #FFF;
}
.remodal #AreaShopList .ShopTable tr.goods_tr td.goods_td div.goods_div table.goods_table tr td:last-of-type {
  border-right: 1px solid #707070;
}
/* 2025.09.16 デザイン修正 END */